Subject: Re: Forward Contract Definition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 06:26:00 -0700 (PDT)

Carol,

Attached are the S. 420 and HR 333 as passed, respectively, by the Senate and 
the House.  As you know, the bills are prepared to go to conference, however 
Senate leadership has not yet figured out how they will organize the 
conference.

The language of interest to you is located in Title IX, Sec. 901(d), found on 
page 292 of HR 333 and on page 307 of S. 420.

Thanks,
Larry

Chris Long
05/30/2001 12:30 PM
To: Carol St Clair/HOU/ECT@ECT, Larry Decker/NA/Enron@Enron
cc:  

Subject: Re: Forward Contract Definition

Will you please forward S. 420 and H.R. 333 to Carol via e-mail.

----- Forwarded by Chris Long/Corp/Enron on 05/30/2001 12:29 PM -----

	Carol St Clair@ECT
	05/30/2001 10:04 AM
		
		 To: Chris Long/Corp/Enron@ENRON
		 cc: 
		 Subject: Re: Forward Contract Definition

Chris:
Thanks.  I'm checking with Vicki Sharp to see if we want to do anything.  
Where can  locate the latest version of the bill that would have the proposed 
changes to the forward contract definition?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Chris Long@ENRON
	05/29/2001 04:52 PM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Forward Contract Definition

Carol - While it never too late to suggest a change, given the political 
situation I would be hesitant to offer anything more than a "clarification".  
While I would not spend a huge amount of time on it, I suggest you examine if 
there are any changes. Depending on what happens in the Senate (now that it 
is in Democratic hands), the process can be reopened and we could have an 
opportunity to offer suggested changes (or it kill the bill all together).

	Carol St Clair@ECT
	05/29/2001 02:41 PM
		 
		 To: [email-masked]
		 cc: Vicki Sharp/HOU/EES@EES, Jeffrey T Hodge/HOU/ECT@ECT, Elizabeth 
Sager/HOU/ECT@ECT
		 Subject: Forward Contract Definition

Chris:
Would it be too late to suggest changes to the definition of "forward 
contracts" in the Bankruptcy Code in order to improve our position with 
respect to the physical supply contracts that EES enters into?  I am not sure 
what chnages we would want, but was wondering if there was any opportunity to 
suggest a change.  Let me know what you think.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]